/*   banner   */
#bannerarea {padding: 0px; clear:both; margin: 0px; border:0px solid #003333; max-height:400px; overflow:hidden; }
#bannerslide {z-index: 20; margin-bottom:12px; padding:0px; text-align:left; background:#cccccc; position:relative;}

.slide{ position:relative; margin:0px; padding: 0px;max-width: 100%; }
#slideshowJS,
#slideshowNoJS { margin: 0px; padding: 0px;}
#slideshowJS .slide img,
#slideshowNoJS .slide img{  max-width: 100%; height: auto; display:block;}

/*.slide a.block { font-size:1em; width:100px; margin:20px 0px 0px 0px;} */
.slide a.block { font-size:1em; width:100px; position:absolute; left: 30px; bottom: 50px;}

.cycle-overlay{
	padding: 0px; margin: 0px;
	height:100%;
	width: 100%;
	position:absolute; top:0px; left: 0px;
	background: url(../images/banner/slideshow-overlay.png) 0 0 no-repeat;
	-webkit-background-size:cover;
-moz-background-size:cover;
background-size:cover;
	z-index:400;
 }

.bannercaption {
	padding:50px 0px 20px 25px; margin: 0px;
	width:35%;
	z-index:50;
 	display:block; 
	text-align:left;
	color:#FFFFFF; 
	font-size:1.2em;
}
.bannercaption h1, .bannercaption h2, .bannercaption h3, .bannercaption h4{ color:#FFFFFF; margin-top:0px; margin-bottom:0px; }
.bannercaption h3{ font-size:2em; line-height:1.2em; margin-bottom:20px;}
.bannercaption p.line1{ padding-right:20px;}
.bannercaption p.line2{ padding-right:40px;}

.bannercaption h3 .smaller{ font-size:0.9em;}
#bannernextbtn a{
	display:block;
	position:absolute; top:5px; right:5px;
	width:20px; height:20px;
	z-index:55;
	background:url(/images/lib/btn_next.png) no-repeat 0 0 #ffff00;
}
#bannernextbtn a:hover{background-position: 0px -20px;}

#bannerprevbtn a{
	display:block;
	position:absolute; top:5px; right:30px;
	width:20px; height:20px;
	z-index:55;
	background:url(/images/lib/btn_prev.png) no-repeat 0 0 #ff0000;
}
#bannerprevbtn a:hover{background-position: 0px -20px;}



#banneradblocks { padding: 0px; margin-right: 0px;}
#banneradblocks .adblock{ /*width:275px;*/  margin-bottom:10px; padding: 0px;}
#banneradblocks .adblock img{  max-width: 100%; height: auto; margin: 0px;}


#bannerarea img{  max-width: 100%; height: auto;}



/* pager */
.cycle-pager { 
    text-align: center; width:auto; z-index: 500; position: absolute; bottom: 10px; left: 30px; overflow: hidden; z-index:9999; font-size:0.8em;}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; padding-right:3px;
    display: inline-block; color: #91CA5E; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #E3F6D1;}
.cycle-pager > * { cursor: pointer;}
.cycle-pager span:hover { color: #FFFFFF; cursor: pointer; }
